uuid: 4a531a31-2bd6-47ee-bab0-d47d21657a54
langcode: en
status: true
dependencies:
  module:
    - markaspot_blocks
  theme:
    - radix
_core:
  default_config_hash: FaaqLRC93hnI79PgLeMqZMtTiNullej9xXGJ7bi-vdw
id: radix_markaspotbuiltwithblock
theme: radix
region: footer
weight: 0
provider: null
plugin: 'Markaspot Built With Block'
settings:
  id: 'Markaspot Built With Block'
  label: 'Mark-a-Spot: Built With block'
  provider: markaspot_blocks
  label_display: '0'
visibility: {  }
